Search results

  • ...ожение потребуется [[установить]] пакет {{Pkg|vulkan-icd-loader}} (и {{Pkg|lib32-vulkan-icd-loader}}, если планируется запускать 32-битные пр�
    6 KB (328 words) - 14:31, 24 September 2022
  • ...você precisará [[instalar]] o pacote {{Pkg|vulkan-icd-loader}} (e o {{Pkg|lib32-vulkan-icd-loader}} se você também deseja executar aplicativos de 32 bits), bem como os dri
    5 KB (669 words) - 07:54, 10 December 2022
  • ...will need to [[install]] the {{Pkg|vulkan-icd-loader}} package (and {{Pkg|lib32-vulkan-icd-loader}} if you also want to run 32-bit applications), as well as Vulkan drivers f local/lib32-vulkan-icd-loader 1.3.221-1
    8 KB (1,115 words) - 14:35, 3 December 2022